#wp_page_numbers {
	@include reset(list_light);
	
	ul {
		margin: {
			top: 20px;
			bottom: 20px;
		}
		text-align: center;
	}
	
	ul li {
		display: inline-block;
		font-size: 16px;
		
		a {
			display: block;
			width: 30px;
			height: 30px;
			text-align: center;
			line-height: 30px;
			color: $black;
			background-color: transparent;
			@include transition(color .33s linear, background-color .3s linear);
			@include border-radius(50%);
			
			&:hover {
				color: $red;
				background-color: lighten($black, 95%);
			}
		}
		
		&.active_page a {
			color: $red;
			cursor: default;
			background-color: lighten($black, 95%);
		}
	}
	
	b:after {
		@include icon($fa-var-angle-left);
	}
	
	strong:after {
		@include icon($fa-var-angle-right);
	}
}
